# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "fpr-cli-util"
version = "0.4.7"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Addtional utilities for building CLI tools with fpr-cli."
readme = false
license = "Apache-2.0"

[lib]
name = "fpr_cli_util"
path = "src/lib.rs"

[dependencies.fpr-cli]
version = "0.4.7"

[dependencies.serde]
version = "1.0.228"

[dependencies.toml]
version = "1.1.2"
